Errors

configure_prereq_matches_use
  • Module::Build
extracts_nicely
expected DateTime-Event-Lunar-0.01_01 but DateTime-Event-Lunar-0.01 is found
use_warnings
DateTime::Event::Lunar
valid_signature
Old SIGNATURE detected. Please inform the module author to regenerate SIGNATURE using Module::Signature version 0.82 or newer.
gpg: Signature made Tue Dec  9 15:24:54 2003 JST
gpg:                using DSA key 841D75D6B95A3676
gpg: requesting key 841D75D6B95A3676 from hkp server pool.sks-keyservers.net
gpg: Can't check signature: No public key
==> BAD/TAMPERED signature detected! <==